@charset "utf-8";
/*-----------------------------------*
 *共通項目
 *-----------------------------------*/
* {
	margin:0px;
	padding:0px;
}

body {
/*	min-width:988px;*/
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.65;
	color:#333;
}

h1,h2,h3,h4 {
	margin:0px;
	padding:0px;
}

a:link {
	color: #1466c0;
	text-decoration:underline;
	outline:none;
}

a:visited {
	color: #1466c0;
	text-decoration:underline;
	outline:none;
}

a:hover {
	color: #4983c1;
	text-decoration:underline;
	outline:none;
}

img {
	border:0;
}

li {
	list-style: none outside none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

table tr td{
	vertical-align:top;
}


/*wp共通*/
.aligncenter {
	text-align:center;
	margin:auto;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.layout_body{
	border-top:5px solid #159c4e;
}
.layout_contents{
	width:970px;
	margin:35px auto 90px;
}
.main_contents{
	width: 630px;
	margin-right:30px;
	float:left;
}
.side_contents{
	width:310px;
	float:left;
}
.sub_contents{
	width: 660px;
	min-height:500px;
	margin-right:30px;
	float:left;
}

.sub_contents p{
	margin: 0px;

}

.sub_contents img{
/*	padding:5px 10px 0 10px;*/
	margin:5px 10px;
}

.wp-caption-text{
	margin-top:0px ! important;
	padding-left:10px;
	font-size:12px;
	color:#666;	
	line-height: 15px ! important;
	text-align: center;
}

/*-----------------------------------*
 *ヘッダー
 *-----------------------------------*/
#header_wrap {
	width:970px;
	margin:6px auto 0px;
}
#unavi_area{
	float:right;
	width: 220px;
}
.logo{
	float:left;
	width:398px;
	margin-top: 8px;
}
/*ユーザーナビ*/
#unavi_wrap{
	position: relative;
	z-index: 100;
	margin-bottom: 15px;
}
#unavi{
	width: 180px;
	margin-left:44px;
}
#unavi li {
	float:left;
	height:13px;
}

#unavi li a {
	display:block;
	height:13px;
	text-indent: -99999px;
}

#unavi li a:hover {
	background-position: bottom left;
}

#unavi .home {width:79px;}
#unavi .sitemap {width:96px;}

#unavi .home a {width:79px; background: transparent url("../images/unavi_home.jpg") 0 0 no-repeat;}
#unavi .sitemap a {width:96px; background: transparent url("../images/unavi_sitemap.jpg") 0 0 no-repeat;}


/*文字*/
#change_text {
	display:inline-block;
	height: 26px;
	vertical-align: bottom;
	width:152px;
}
#change_text li{
	display: block;
	float: left;
	margin: 0 4px;
}
#change_text li a{
	display: block;  
	text-indent: -9999px;
}
#change_text li.text_guide {

	/*font-weight: bold;*/
}
#change_text li.text_small a{
	background-image: url(../images/text_small.jpg);
	background-position: left top;
	width: 19px;
	height: 20px;
	margin-top:5px;
}
#change_text li.text_small a:hover {
	background-position: right top;
}
#change_text li.text_large a{
	background-image: url(../images/text_big.jpg);
	background-position: left top;
	width: 21px;
	height: 23px;
	margin-top:3px;
}
#change_text li.text_large a:hover {
	background-position: right top;
}

/*検索*/
.search_box{
	float:right;
	width:220px;
	margin:0 !important;
	padding:0 !important;
}

.cse .gsc-control-cse, .gsc-control-cse{
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif !important;
	font-size: 14px !important;
	background-color: transparent !important;
	border:0 !important;
	margin:0 !important;
	padding:0 !important;
}

table.gsc-search-box{
	margin:0 !important;
	padding:0 !important;
}

form.gsc-search-box{
	margin:0 !important;
	padding:0 !important;
}

.gsc-input{
	margin:0 !important;
	padding:0 3px 0 0 !important;
}

.search_box input[type="text"]{
	margin:0 !important;
	padding:0 !important;
	font-size: 14px !important;
	border-radius:0;
	box-shadow:none;
}

.search_box input[type="image"]{
	margin:0 !important;
	padding:5px 5px;
	vertical-align: bottom;
	border-radius:2px;
	box-shadow:none;
}

.search_box input[type="image"]:hover{
/*	background: url(../images/btn_search_o.jpg) no-repeat top left;*/
}

/*グローバルナビ*/
#gnavi_wrap {
	position: relative;
	z-index: 100;
}

#gnavi {
	width: 970px;
	margin: 0 auto;
	margin-top:50px;
}

#gnavi li {
	float:left;
	height:35px;
}

#gnavi li a {
	display:block;
	height:35px;
	text-indent: -9999px;
}

#gnavi li a:hover {
	background-position: left -35px;
}

#gnavi li a.on {
	background-position: left -35px;
}

#gnavi .navi01 {width:203px;}
#gnavi .navi02 {width:202px;}
#gnavi .navi03 {width:202px;}
#gnavi .navi04 {width:161px;}
#gnavi .navi05 {width:202px;}

#gnavi .navi01 a {width:203px; background: transparent url("../images/gnavi01.jpg") 0 0 no-repeat;}
#gnavi .navi02 a {width:202px; background: transparent url("../images/gnavi02.jpg") 0 0 no-repeat;}
#gnavi .navi03 a {width:202px; background: transparent url("../images/gnavi03.jpg") 0 0 no-repeat;}
#gnavi .navi04 a {width:161px; background: transparent url("../images/gnavi04.jpg") 0 0 no-repeat;}
#gnavi .navi05 a {width:202px; background: transparent url("../images/gnavi05.jpg") 0 0 no-repeat;}

#gnavi .snavi {
/*	width:200px;*/
	background-color: #fff;
	border:solid 1px #159c4e;
}

#gnavi .snavi li {
	width:100%;
	height:auto;
	float:none;
	font-size:12px;
	padding: 5px 0;
}

#gnavi .snavi li a {
	width:100%;
	height:auto;
	text-indent: 0;
	color:#333;
	padding:0 10px;
	background-image:none;
	text-decoration:none;
	font-weight: bold;
}

#gnavi .snavi li:hover {
	background-color: #77c397;
	color:#fff;
}

#gnavi .snavi li:hover a {
	color:#fff;
	text-decoration:none;
}

#gnavi li .snavi {width:204px;}


/*-----------------------------------*
 *フッター
 *-----------------------------------*/
#footer_menu {
	margin: 0px 0 0;
	padding: 10px 0 0 0;
	background: none repeat scroll 0 0 #333;
}
#footer_menu #footer_menu_wrap {
	margin: 0 auto;
	width: 970px;
}
/
#footer_menu #footer_menu_wrap ul {
	margin-bottom:20px;
}
#footer_menu #footer_menu_wrap ul li {
	float:left;
	height:22px;
	line-height:22px;
	padding: 0px 20px 0px 20px;
	margin-top:5px;
/*	background: transparent url("../images/arrow_gray.jpg") 0 10px no-repeat;*/
	border-right:solid 1px #999;
}
#footer_menu #footer_menu_wrap ul li{
	color: #fff;
	font-size: 13px;
}
#footer_menu #footer_menu_wrap ul li a {
	color: #fff;
	text-decoration: none;
}
#footer_menu #footer_menu_wrap ul li a:hover{
	color:#bfbfbf;
}
#footer_menu #footer_menu_wrap ul li.footer_logo{
	height:22px;
	line-height:22px;
	padding: 0px 20px 0px 0px;
	margin-top:0px;
	border-right:none;	
}
#footer_menu #footer_menu_wrap ul li.note{
	border-right:none;	
}
#footer {
	margin: 0 auto;
	width: 970px;
	background: none repeat scroll 0 0 #333;
	padding: 20px 0;
	color: #FFFFFF;
}
/*-----------------------------------*
 *メインビジュアル
 *-----------------------------------*/
#main_visual{
	width:970px;
	margin:0px auto;
	overflow: hidden;
	position: relative;
	text-align: center;
	top: 0;
}

/*-----------------------------------*
 *index コンテンツ
 *-----------------------------------*/
h1.news{
	height:42px;
	line-height: 42px;
	padding-left:20px;
	border-top:4px solid #159c4a;
	border-bottom:1px dotted #959595;
	font-size:17px;
	font-weight: bold;
}
.topics{
	height:42px;
	line-height: 42px;
	padding-left:20px;
	border-top:4px solid #159c4a;
	border-bottom:1px dotted #959595;
	font-size:17px;
	font-weight: bold;
	width:290px;
	margin:0;
	background: none;
}



/*お知らせ（TOP用）*/
 .top_infolist li{
   	padding:10px 20px;
  	border-bottom:dotted 1px #c9c9c9;
 }
 .top_info dt{
  	float:left;
  	width:80px;
  	margin-right:15px;
 }
 .top_info dd{
   	float:left;
  	width:490px;
}
.top_infolist .icon{
	width:65px;
	margin-bottom:2px;
	text-align:center;
	font-size:11px;
	color:#fff;
}
.top_infolist .red{
	background-color:#d43046;
}


.news_list{
	margin-top:-40px;
	text-align: right;
	font-size:13px;
}
.news_list a{
	text-decoration:none;
}
.triangle{
	color:#bfbfbf;
	font-size:9px;
	line-height: 13px;
	margin-right: 5px;
	text-decoration: none;
}

/*サイドコンテンツ*/
ul#topics li{
	margin-top: 5px;
	background-color:#eee; 
}
ul#topics li a{
	display:block;
	text-decoration:none;
}
ul#topics li img{
	float:left;
}
dl.topics_text{
	width:165px;
	float: left;
	margin: 5px 10px;
	line-height:1.2em;
}
dl.topics_text dt{
	color:#333333;
	font-weight:bold;
}
dl.topics_text dd{
	margin-top:10px;
	text-decoration: underline;
}


/*-----------------------------------*
 *下層ページ サイドメニュー
 *-----------------------------------*/
 .layout_side{
	width:278px;
	float:right;
}
.layout_side #side{
	border:1px solid #bfbfbf;
	border-top:4px solid #159c4e;
}
.layout_side #side a{
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color:#333;
}
.layout_side #side li{
	line-height:20px;
	padding:10px 0px 10px 15px;
	border-bottom: 1px solid #bbb;
	transition: background .3s ease;
}
.layout_side #side li:last-child{
	border:none;
}
.layout_side #side li:hover{
	background-color:#f1f9f5;
}


.layout_side #side li.ttl{
	padding:12px 0px 12px 15px;
	font-size:15px;
	font-weight: bold;
	color:#444;
}

.layout_side #side li.layer2ttl{
	padding:5px 0px 5px 30px;
	border-bottom: 1px dotted #c9c9c9;
}
.layout_side #side li.layer2ttl:last-child{
	border:none;
}

.layout_side #side li.layer2{
	padding:8px 0px 8px 45px;
	border-bottom: 1px dotted #c9c9c9;
}
.layout_side #side li.layer2:last-child{
	border:none;
}

.layout_side #side li.side_on{
	background-color:#f1f9f5;
}




/*-----------------------------------*
 *下層ページ コンテンツ
 *-----------------------------------*/
/*パンくず*/
#topicPath{
	background-color: #eee;
	padding: 15px 0px;
	width:100%;
}
#topicPath a{
	text-decoration: none;
}
.container{
	width:970px;
	margin:0px auto;
}
#topicPath ul{
	font-weight:bold;
}
#topicPath li:first-child{
	margin-left: 0px;
}
#topicPath li{
	display: inline-block;
	*display: inline;  
	*zoom: 1; 
	font-size: 85%;
	font-weight: bold;
}
#topicPath li.current a{
	color:#333;
}

/*下層コンテンツ*/
h2.green{
	display: table-cell;
	vertical-align: middle;
	height:113px;
	width:630px;
	padding:0 15px 0 15px;
	font-size:26px;
	font-weight: bold;
	background-color:#159c4e;
	color:#fff;
}

*:first-child+html h2.green{
	padding:35px 15px;
	height:auto;
}

h3{
	width:620px;
	padding-left: 30px;
	margin:40px 0 30px 0;
	background: transparent url("../images/circle.jpg") left bottom no-repeat;
	background-position: 0px 4px;
	border-bottom:1px dotted #959595;
}

h4{
	margin:15px 0 15px 0;
	font-weight:bold;
}

/* 画像関連 */
.img_border{
	border: 1px solid #ccc;
	padding:4px 4px 4px 4px;
	
}

.img_margin0{
	margin: 0 !important;
	padding:0 !important;
}

.img_caption{
	font-size:12px;
	color:#666;	
	line-height: 15px;
	margin: 2px 0 0 5px;
}

/*下層コンテンツ 線囲み（緑）*/
.block01{
	border: 1px solid #159C4E;
	margin: 30px 10px 0;
	padding: 10px 15px;
	line-height:25px;
}

/*下層コンテンツ 表組み*/
.border01{
	width:100%;
	margin:0;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

.border01 th{
	width:100px;
	padding:6px 10px;
	font-weight:bold;
	background-color:#f2f2f2;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.border01 td{
	padding:6px 10px;
	vertical-align:top;
	border-left: 1px solid #aaa;
	border-bottom:1px solid #aaa;
}

/*下層コンテンツ 段落行間*/
.list01{
	display:list-item;
	line-height:20px;
	list-style-type:disc;
	list-style-position:outside;
	padding-left:0px;
	margin: 5px 0 5px 15px;
}

/*お知らせ（/news/用）*/
.infolist li{
   	padding:10px 20px;
  	border-bottom:dotted 1px #c9c9c9;
}
.info dt{
  	float:left;
  	width:80px;
  	margin-right:15px;
}
.info dd{
   	float:left;
  	width:525px;
}
.infolist .icon{
	width:65px;
	margin-bottom:2px;
	text-align:center;
	font-size:11px;
	color:#fff;
}
.infolist .red{
	background-color:#d43046;
}




/*研究発表論文一覧*/
 .paper_list{
	margin: 10px 10px; 
 }
 .paper_list li{
 	padding:10px 0 5px 0;
	margin:10px 0 10px 0;
 	border-bottom:dotted 1px #c9c9c9;
 }
 .paper_list li:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
 }
  
 .paper_list .date{
  	float:left;
  	width:70px;
  	margin-right:20px;
	margin-top: 2px;
 }
.paper_list .txt{
	float:left;
	width:640px;
}

.paper_list .txt a{
}

.paper_list p.title{
	margin: 14px 0 14px 30px;
	font-size:15px;
	display: list-item;
	list-style-type: disc;
	list-style-position: outside;
}

.paper_list p.tag{
	display:inline-block;
	padding: 2px 5px 2px 2px;
	text-align:left;
	font-size:14px;
	color:#fff;
	background-color:#aaaaaa;
}

